ps, lucky-stiff, have you ever released a new version of yaml?

-----Original Message-----
From: why the lucky stiff [mailto:ruby-talk / whytheluckystiff.net]
Sent: Wednesday, May 07, 2003 10:38 PM
To: ruby-talk ML
Subject: Re: petition for raa-install to be included in 1.8


You can find a tutorial on using raa-install (as well as its API) at:

  http://www.rubygarden.org/ruby?QuickGuideToRaaInstall

It's really simple.  Nothin to it.

_why

Sam Roberts (sroberts / uniserve.com) wrote:
> I just looked again, and remember why I don't know anything about
> raa-install: it doesn't have a link to any docs on its RAA page.